--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: MiniTest::Assertions#refute_in_epsilon
is_singleton: false
name: refute_in_epsilon
params: (a, b, epsilon = 0.001, msg = nil)
visibility: public
